/// F50


'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0


'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE WHEEL RENDER OFFFSET DEFINITIONS
'-----------------------------------------------------------------

[wheel_front]
renderoffset=-0.014

[wheel_rear]
renderoffset=-0.004

'-----------------------------------------------------------------
' 		VEHICLE DAMAGE DEFINITIONS
'-----------------------------------------------------------------

[damage]
disabled=1

'-----------------------------------------------------------------
' 		VEHICLE SKIN LIGHTING DEFINITIONS
'-----------------------------------------------------------------


' 	RED/GREEN/BLUE
' 		0=LOWEST
' 		255=HIGHEST
'
 
' 	SPECULAR EXPONENTS
'		1.0=LOWEST DROP OFF
'		90.0=HIGH DROP OFF
'


[vehicletype]
type=primary

[skin00]
//red
color_id=red
specular_red=223
specular_green=75
specular_blue=70
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor0]
paintname=kTxtRed
painta=255
paintr=181
paintg=18
paintb=42
m_price=0

[skin01]
//yellow
color_id=yellow
specular_red=245
specular_green=210
specular_blue=50
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor1]
paintname=kTxtYellow
painta=255
paintr=254
paintg=216
paintb=13
m_price=0


[skin02]
//silver metallic
color_id=silver
specular_red=211
specular_green=214
specular_blue=225
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor2]
paintname=kTxtSilver
painta=255
paintr=166
paintg=164
paintb=178
m_price=0

[skin03]
//black
color_id=black
specular_red=50
specular_green=30
specular_blue=30
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor3]
paintname=kTxtblack
painta=255
paintr=20
paintg=20
paintb=20
m_price=0

[skin04]
//green
color_id=green
specular_red=65
specular_green=230
specular_blue=40
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor4]
paintname=kTxtGreen
painta=255
paintr=65
paintg=230
paintb=40
m_price=0

[skin05]
color_id=violet
specular_red=30
specular_green=100
specular_blue=200
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor5]
paintname=kTxtBlue
painta=255
paintr=30
paintg=100
paintb=200
m_price=0

[skin06]
//violet
color_id=violet
specular_red=250
specular_green=30
specular_blue=180
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor6]
paintname=kTxtViolet
painta=255
paintr=250
paintg=30
paintb=180
m_price=0

[skin07]
//green
color_id=green
specular_red=78
specular_green=245
specular_blue=30
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor7]
paintname=kTxtGreen
painta=255
paintr=78
paintg=245
paintb=30
m_price=0

[skin08]
color_id=green
specular_red=255
specular_green=20
specular_blue=30
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor08]
paintname=kTxtGreen
painta=255
paintr=255
paintg=20
paintb=30
m_price=0

[skin09]
color_id=green
specular_red=180
specular_green=185
specular_blue=35
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor9]
paintname=kTxtYellow
painta=255
paintr=180
paintg=185
paintb=35
m_price=0

[skin10]
color_id=black
specular_red=255
specular_green=10
specular_blue=0
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor10]
paintname=kTxtRed
painta=255
paintr=255
paintg=10
paintb=0
m_price=0

[skin11]
color_id=black
specular_red=30
specular_green=250
specular_blue=10
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor11]
paintname=kTxtGreen
painta=255
paintr=30
paintg=250
paintb=10
m_price=0

[skin12]
color_id=black
specular_red=30
specular_green=10
specular_blue=255
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor12]
paintname=kTxtBlue
painta=255
paintr=30
paintg=10
paintb=255
m_price=0

[skincop]
specular_red=75
specular_green=75
specular_blue=75
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=155
addons_enable=1

[skinhp]
//Velvet
color_id=blue
specular_red=255
specular_green=0	
specular_blue=0
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0



'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------

[coplights]
glow_num=4
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=6
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=6
attach_bone3=LIGHT_TAIL_LEFT2
attach_glow3=5
attach_bone4=LIGHT_TAIL_RIGHT2
attach_glow4=5

[brakelights]
glow_num=4
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=3
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=3
attach_bone3=LIGHT_TAIL_LEFT2
attach_glow3=3
attach_bone4=LIGHT_TAIL_RIGHT2
attach_glow4=3

[headlights]
glow_num=2
attach_bone1=LIGHT_HEAD_LEFT1
attach_glow1=4
attach_bone2=LIGHT_HEAD_RIGHT1
attach_glow2=4

[reverselights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT2
attach_glow1=2
attach_bone2=LIGHT_TAIL_RIGHT2
attach_glow2=2

'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=7

[lightglow0]
glow_sizex=1.2
glow_sizey=1.2
glow_red=0
glow_green=0
glow_blue=255
glow_alpha=196
glow_flashfreq=0.13
glow_shape=0003

[lightglow1]
glow_sizex=0.8
glow_sizey=0.8
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=196
glow_flashfreq=0.1
glow_shape=0003

[lightglow2]
glow_sizex=0.2
glow_sizey=0.2
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=120
glow_flashfreq=0.0
glow_shape=0003

[lightglow3]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=80
glow_flashfreq=0.0
glow_shape=0003

[lightglow4]
glow_sizex=0.2
glow_sizey=0.2
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.0
glow_shape=0003

[lightglow5]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=196
glow_flashfreq=0.12
glow_shape=0003

[lightglow6]
glow_sizex=0.5
glow_sizey=0.5
glow_red=0
glow_green=0
glow_blue=255
glow_alpha=196
glow_flashfreq=0.13
glow_shape=0003